Subject: RE: Project OZ update
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 25 Oct 2001 13:58:23 -0700 (PDT)

Is Morgan there or not?

 -----Original Message-----
From: 	O'Connor, Randy  
Sent:	Thursday, October 25, 2001 3:28 PM
To:	Maffett, Randal; Mcconnell, Mike; Shankman, Jeffrey A.; Nowlan Jr., John L.
Cc:	Robison, Michael A.; Byargeon, W. Tom
Subject:	RE: Project OZ update

Here's an update:

- We received detailed comments back from them on Monday, as reqd.
- We discussed these w/them, our legal and Morgan on Tues to clarify some items.
- Called them today to officially kill based mainly on the fact that in their response they had pulled the gathering system out of the collateral pool and proposed putting the gathered crude to the refinery at market rather than cost. This is a reduction of $5MM/yr in earnings and $10-15MM in collateral.
- After quite a bit of discussion today, it's clear they still want to get the deal done and are willing to revert back to having the gathered crude in at cost and as part of the collateral. The major issue is trying to find a structure in which they have some upside in the transaction beyond just the locked 1.4 coverage.

So...I said that if we get something in writing that puts gathering back in and satisfies our other reqmts, we will then try to revise the structure to give them a little more upside. Norman is traveling tomorrow and will get us something on Monday.

 -----Original Message-----
From: 	Maffett, Randal  
Sent:	Thursday, October 18, 2001 3:25 PM
To:	Mcconnell, Mike; Shankman, Jeffrey A.; Nowlan Jr., John L.
Cc:	Robison, Michael A.; O'Connor, Randy; Byargeon, W. Tom
Subject:	Project OZ update

Below is a summary of my discussion w/ Norman Abood (General Counsel for GAF) in response to our termination letter dated 10/16/01 and his written response on 10/17.  Basically, I told Norman it was time to stop the paper trail and either get down to closing or go our separate ways.  I emphasized our primary concerns as follows:
  
	1.  GAF's ability to fund its equity
	2.  finalizing the feedstock supply and products off-take
	3.  Morgan's commitment to finance the debt 
	4.  defining the pool of assets to be collateralized
	5.  evidence of insurability, and 
	6.  restructuring of GAF's PSA w/ Farmland.

I also emphasized our frustration over the "continually moving targets" (debt, collateral, equity, feedstocks, etc...) and told him I will NOT continue to expend resources and time playing games.  Finally, I told him I was willing to re-engage on the following terms:

	a.  GAF submit either a written set of comments to our 9/21 MOU or a counter-proposal to us by Monday, 10/22.
	b.  If, subject to OUR review and based on US believing there's merit to proceed that we get ALL PARTIES (GAF, 	     Morgan Stanley and EGM) together and hammer out a definitive and final version of the MOU including, but not 		     limited to the primary concerns above (w/ all parties having "subject to senior management and/or Board approval" 	     language/conditions).  The purpose here is to get all the T&C down in writing with everyone in the room in 	     conceptual agreement which will make it more difficult for the targets to move.
	c.  Morgan Stanley must be willing to sign some form of commitment letter evidencing their willingness to finance the 	     transaction.

GAF will then have some finite/specific period of time in which to approach Farmland and restructure their deal as necessary to close the transaction.

Norman agreed in principle and committed to get back to us by tomorrow.  Hopefully, this will once and for all define whether or not this deal can get done.

Randy Maffett
Vice President - Enron Global Markets
Office:     (713)853-3212
e-mail:     [email-masked]

Assistant:     Beth Ryan (713)345-7161
                  [email-masked]